Results 1 to 2 of 2

Niewinter 2 + MotB alte Version installieren

  1. #1 Reply With Quote
    Moderator Schnurz's Avatar
    Join Date
    Feb 2009
    Location
    Schwarzwald in Europa
    Posts
    5,682
    Hallo.

    Lang, lang ist's her.
    Reicht das, wenn ich das so installiere?:

    1. NWN2 installieren
    2. Patch 1.00 auf 1.04
    3. Mask oft the Betrayer installieren
    4. Dialog Update (MotB)

    Wird der Autoupdater 1.08 noch gebraucht?
    Wann müsste ich den installieren?

    Gibt es evtl. einen "No CD-Patch" und wo bekomme ich den?

    (NWN 2 + MotB deutsch)
    (Plattform Win 8.1)
    [Bild: KoA-Sig.jpg]
    Für alles, was juckt, schmerzt oder sticht.... gibt es einen Trank. (Alchemiemeisterin in Rathir)
    Schnurz is offline

  2. #2 Reply With Quote
    Moderator Schnurz's Avatar
    Join Date
    Feb 2009
    Location
    Schwarzwald in Europa
    Posts
    5,682
    Weiß keiner? Schade.
    [Bild: KoA-Sig.jpg]
    Für alles, was juckt, schmerzt oder sticht.... gibt es einen Trank. (Alchemiemeisterin in Rathir)
    Schnurz is offline

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •